using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 期刊页面状态枚举
/// </summary>
public enum JournalPageStatusEnum
{
    /// <summary>
    /// 验证失败
    /// </summary>
    [Description("验证失败")]
    Failed = -1,

    /// <summary>
    /// 未验证
    /// </summary>
    [Description("未验证")]
    NotVerified = 0,

    /// <summary>
    /// 验证成功
    /// </summary>
    [Description("验证成功")]
    Success = 1
}
